* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.pbgt_928__dkuby:after { display: table; content: ''; clear: both; }

.ofo-901_b { clear: both; }

.vfe_73-lw { width: 1000px; margin: 0 auto; }


.epehi-927_wcxda
{
	display: block;
}

.epehi-927_wcxda:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.vfe_73-lw
{
	margin-top: 70px;
}

.g_382__xtab 
{
	display: table;
	position: relative;
}



.o_827-nce
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.o_827-nce > a
{
	display: block;
	float: left;
}

.o_827-nce > a.vjgw_598-y
{
	margin-right: 10px;
}

.o_827-nce > a.weadb_370__xmfws
{
	margin-right: 10px;
}


.o_827-nce > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.o_827-nce > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.o_827-nce > a.vjgw_598-y > div > span
{
	background-image: url(../images/FB.png);
}

.o_827-nce > a.weadb_370__xmfws > div > span
{
	background-image: url(../images/X.png);
}

.o_827-nce > span.dtte_600-ibbc
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.vvzkr-434_kioi 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.g-235_ylyjp { background-color: #171717; }

.g-235_ylyjp .aryh_199-aevdl 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.g-235_ylyjp .i_336-hlof { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.g-235_ylyjp .i_336-hlof > .pxr-948_afg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.i_336-hlof .ak_392-oc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.nt_264__cr
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.nt_264__cr > .gis_978__qi 
{
	float: right;
}


.nt_264__cr > .gis_978__qi > .o_634-hedf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.nt_264__cr > .gis_978__qi > .o_634-hedf.active > .fh_379-ij
{
	visibility: visible;
}

.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li
{
	display: block;
}

.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li > a > .x_936__vjhr
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li > a > .x_936__vjhr > .n_843-fz
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li > a:hover > .x_936__vjhr > .n_843-fz
{
	 
}

.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li > a > .x_936__vjhr > .n_843-fz > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li > a > .giacc-714_b
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li > a:hover > .giacc-714_b
{
	text-decoration: underline;
}




.gis_978__qi > .o_634-hedf > .qrght_500__feaho
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gis_978__qi > .o_634-hedf.active > .qrght_500__feaho
{
	background: #f5f5f5;
}


.gis_978__qi > .o_634-hedf > .qrght_500__feaho > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.nt_264__cr .ahj_106-e
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.nt_264__cr .ahj_106-e > span
{
	display: inline-block;
	color: #f5f5f5;
}


.nt_264__cr .o_634-hedf.active .ahj_106-e > span
{
	color: #171717;
}



.nt_264__cr .i-54_fjefi
{
	height: 24px;
	width: 34px;
}

.nt_264__cr .i-54_fjefi > .hu_990-o
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.nt_264__cr .o_634-hedf.active .i-54_fjefi > .hu_990-o
{
	border:1px solid #171717;
}

.nt_264__cr .i-54_fjefi > .hu_990-o > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.umcf-458_xmpb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.umcf-458_xmpb > .obl_543-p
{
	display: table;
	margin-top: 70px;
}



.umcf-458_xmpb > .obl_543-p > *
{
	display: table-cell;
	vertical-align: middle;
}

.umcf-458_xmpb > .obl_543-p > .tklh-830_bbddq
{
	width: 440px;
	max-width: 440px;
}

.umcf-458_xmpb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.umcf-458_xmpb > h1 .v_638-ga
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.umcf-458_xmpb > .a_464__amvcx
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.tklh-830_bbddq > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.tklh-830_bbddq > .cdcqd_229-varm
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.cdcqd_229-varm.c_75-mus
{
	margin-right: 100px;
}


.cdcqd_229-varm > h3.ginj-834_yrn
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.cdcqd_229-varm.c_75-mus > h3.ginj-834_yrn
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.tklh-830_bbddq > .cdcqd_229-varm .ycnk-491_tip
{
	
}


.cdcqd_229-varm .he_438__tj
{
	display: none;
}


.cdcqd_229-varm .ycnk-491_tip.h_429-dfc
{
	margin-top: 20px;
}

.cdcqd_229-varm .ycnk-491_tip .dbb_60__s {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.cdcqd_229-varm.c_75-mus .ycnk-491_tip .dbb_60__s
{
	font-size: 16px;
	font-weight: normal;
}



.cdcqd_229-varm .ycnk-491_tip > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cdcqd_229-varm.c_75-mus .ycnk-491_tip > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.cdcqd_229-varm .ycnk-491_tip .pijs_153-xxwtd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.cdcqd_229-varm.c_75-mus .ycnk-491_tip .pijs_153-xxwtd
{
	max-width: 384px;
	font-size:16px;
}

.cdcqd_229-varm .rrh-176_g {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.cdcqd_229-varm.c_75-mus .rrh-176_g 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.wsj_142__hiljk
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.wsj_142__hiljk > .qatq_763-comqr
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.wsj_142__hiljk > .qatq_763-comqr.r_7__s
{
	right: -10px;
	top:-10px;
}

.wsj_142__hiljk > .qatq_763-comqr.ryji-34_id
{
	top:0px;
	right: -20px;
}

.wsj_142__hiljk > .qatq_763-comqr > .jtw_765__ko
{
	display: table-cell;
	vertical-align: middle;
}


.wsj_142__hiljk > .qatq_763-comqr .cc_705__ckcgn
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.wsj_142__hiljk > .qatq_763-comqr .vamgl_226__eow
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.a_794__xvaae > .wsj_142__hiljk > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.umcf-458_xmpb > .obl_543-p > .s_630__alck
{
	width: 280px;
}


.s_630__alck > .xhce_30-vlavz
{
    font-size: 16px;
    line-height: 180%;
}


.s_630__alck > .xhce_30-vlavz > b, .s_630__alck > .xhce_30-vlavz > h2, .s_630__alck > .xhce_30-vlavz > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.s_630__alck > .xhce_30-vlavz > ol
{
	padding-left: 20px;
}


main
{
	
}


.is_518__gbbwf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cd_322__gcepy
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cd_322__gcepy > li
{
	display: inline-block;
}

.cd_322__gcepy > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.cd_322__gcepy > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cd_322__gcepy > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cd_322__gcepy > li.active > a
{
	color: #545454;
}




.xqajx-557_ovqo 
{ 
	margin-bottom: 50px; 

}



.xqajx-557_ovqo > .f_977-iujh
{
	 padding: 30px;
	overflow: hidden;
}


.xqajx-557_ovqo > .f_977-iujh:after { display: table; content: ''; clear: both; }




.xqajx-557_ovqo h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.xqajx-557_ovqo h1 .v_638-ga
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.xqajx-557_ovqo h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.xqajx-557_ovqo h2:first-child
{
	padding-top: 0px;
}

.xqajx-557_ovqo .f_977-iujh > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.xqajx-557_ovqo .f_977-iujh > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.xqajx-557_ovqo h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.xqajx-557_ovqo h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.xqajx-557_ovqo h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xqajx-557_ovqo h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.f_977-iujh ul { margin-top: 12px; }


.f_977-iujh ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.f_977-iujh ul.clear > li, .f_977-iujh ol.clear > li 
{
	clear: both;
}

.f_977-iujh ul.clear > li:after, .f_977-iujh ol.clear > li:after { display: block; content: ''; clear: both; }


.f_977-iujh ul.khb-636_chojt
{
	margin-top: 0px !important;
}

.f_977-iujh ul.khb-636_chojt > li 
{
	margin-left: 0px !important;
}

.f_977-iujh ol { margin-left: 20px; margin-top: 12px; }

.f_977-iujh ol > li { padding-left: 6px;  margin-bottom: 12px;}


.f_977-iujh ul.list-recomend
{
	
}

.f_977-iujh ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.f_977-iujh ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.f_977-iujh ul.list-recomend > li .dscr_img .date, .f_977-iujh ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.f_977-iujh ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.f_977-iujh .r_234-ibfr > .brtae_397-jcjf
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.f_977-iujh .r_234-ibfr > .fmxg_912__ijc
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.xqajx-557_ovqo > .f_977-iujh.is_518__gbbwf.wrk_515-n 
{
	margin-bottom: 50px;
}


.xqajx-557_ovqo > .f_977-iujh.is_518__gbbwf.wrk_515-n h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.wrk_515-n table.chy-267_kqsee th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.wrk_515-n table.chy-267_kqsee tfoot td b
{
	text-align: center;
}


.wrk_515-n table.chy-267_kqsee td
{
	width: 50%;
}


.xqajx-557_ovqo table { border-collapse: separate; border-spacing: 3px; }

.xqajx-557_ovqo td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.xqajx-557_ovqo th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.chy-267_kqsee
{
	width: 100%;
}

table.chy-267_kqsee td
{
	padding: 0;
}

table.chy-267_kqsee a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.chy-267_kqsee a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.mfgnj-193_p
{
	width: 100%;
}


table.mfgnj-193_p th
{
	text-align: left;
	font-weight: bold;
}

table.mfgnj-193_p th.wxfb_962__q
{
	max-width: 200px;
}
table.mfgnj-193_p th.ueei_861-jkpw
{
	max-width: 100px;
}
table.mfgnj-193_p th.bdsi_431-mefgs
{
	
}

table.mfgnj-193_p td
{
	padding: 5px 10px;
}

table.mfgnj-193_p tr.pgc_503__shaql td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.mfgnj-193_p tr.pgc_503__shaql td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.mfgnj-193_p tr.pgc_503__shaql td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.mfgnj-193_p tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.mfgnj-193_p td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.iaf_969-upjcr.ifgr-957_jr
{ 
	margin-bottom: 50px; 

}


.iaf_969-upjcr.ifgr-957_jr h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gjv_936__aqj
{
	padding: 30px;
}


.iaf_969-upjcr ul
{
	display: block;
}

.iaf_969-upjcr ul.khb-636_chojt > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.iaf_969-upjcr ul.khb-636_chojt > li:after
{ display: table; content: ''; clear: both; }



.iaf_969-upjcr ul.khb-636_chojt > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.iaf_969-upjcr ul.khb-636_chojt > li:not(:last-child)
{
	padding-top: 30px;
}


.iaf_969-upjcr ul.khb-636_chojt > li:last-child, .iaf_969-upjcr.c_267__ann .f_977-iujh ul > li:last-child
{
	margin-bottom: 0px;
}


.iaf_969-upjcr ul.khb-636_chojt > li .ug_151-lej
{
	margin-bottom: 12px;
}

.iaf_969-upjcr ul.khb-636_chojt > li .ug_151-lej > i
{
	font-size: 18px;
	font-style: italic;
}

.iaf_969-upjcr ul.khb-636_chojt > li .q_116-iqbby
{
	float: left;
}


.iaf_969-upjcr ul.khb-636_chojt > li .q_116-iqbby img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.iaf_969-upjcr ul.khb-636_chojt > li .vkcg_434__jpben
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.iaf_969-upjcr ul.khb-636_chojt > li .item_rev
{
	display: none;
}

.iaf_969-upjcr .bc_520__oxaxd
{
	margin-top: 20px;
	text-align: center;
}



.iaf_969-upjcr .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bwq-561_vdhi.ifgr-957_jr
{ 
	margin-bottom: 50px; 

}

.bwq-561_vdhi.ifgr-957_jr h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bwq-561_vdhi.ifgr-957_jr ul
{
	display: table;
	width: 100%;
}

.bwq-561_vdhi.ifgr-957_jr ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bwq-561_vdhi.c_267__ann .f_977-iujh ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bwq-561_vdhi ul > li:last-child, .bwq-561_vdhi.c_267__ann .f_977-iujh ul > li:last-child
{
	margin-bottom: 0px;
}


.bwq-561_vdhi ul > li .x-182_gwt
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.bwq-561_vdhi ul > li .x_922-a
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.bwq-561_vdhi ul > li .x_922-a > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bwq-561_vdhi ul > li .fj-524_i
{
	margin-bottom: 12px;
}

.bwq-561_vdhi ul > li .te_655__ibgj
{
	color: #777777;
}



.bwq-561_vdhi .xd_338__d
{
	margin-top: 20px;
	text-align: center;
}




.gais-61_sdt 
{ 
	margin-bottom: 50px;
}

.gais-61_sdt .ziddi_294-tvbed:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gais-61_sdt .ziddi_294-tvbed 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gais-61_sdt .ziddi_294-tvbed img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gais-61_sdt .hr_906__od 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.idd-836_d
{
	display: block;
	line-height: 130%;

}

.idd-836_d > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.idd-836_d > div > dt
{
	display:inline-block;
}

.idd-836_d > div > dd
{
	display:inline;
}

.gais-61_sdt .ge_105__qonyg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gais-61_sdt h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.i_642-ekk {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.i_642-ekk > .ch_176__gz
{
	display: table;
	width: 100%;
}


.i_642-ekk > .ch_176__gz > *
{
	display: table-cell;
	vertical-align: top;
}


.i_642-ekk .wsj_142__hiljk > img
{
	max-width: 400px;
}



.ejftk_414-bz 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.wi-795_i
{
	display: block;
	margin-right: 40px;
}


.wi-795_i li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.wi-795_i li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.wi-795_i li a:hover
{
	text-decoration: underline;
}

.fwja_297__t { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.fwja_297__t .aj_816__tgody
{
	display: block;
	text-decoration: none;
}

.fwja_297__t .aj_816__tgody .v_638-ga
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.fwja_297__t h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.fwja_297__t .h-927_ojuj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.h-927_ojuj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.h-927_ojuj a:hover
{
	text-decoration: underline;
}



.fwja_297__t .a-800_fbctl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.fwja_297__t .gmtcg-805_y
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.da_971-whbf
{
	padding: 30px;
    overflow: hidden;
}


.da_971-whbf > .bur_768-jhk
{
	float: right;
	width: 50%;
}

.da_971-whbf > .bur_768-jhk > .rqxfe_945-inrfa
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.da_971-whbf > .bur_768-jhk > .rqxfe_945-inrfa > .idd-836_d
{
	margin-top: 20px;
}

.da_971-whbf > .agifg_184__or
{
	float: left;
	width: 50%;
}

.da_971-whbf > .agifg_184__or form
{
	display: block;
	width: 100%;
}

.da_971-whbf > .agifg_184__or .wd-347_cj
{
	margin-top: 20px;
}

.da_971-whbf > .agifg_184__or .qmu-982_e
{
	display: none;
}


.da_971-whbf > .agifg_184__or .wd-347_cj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.da_971-whbf > .agifg_184__or .wd-347_cj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.da_971-whbf > .agifg_184__or .wd-347_cj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.da_971-whbf > .agifg_184__or .wd-347_cj .txfx-485_bc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.da_971-whbf > .agifg_184__or .dr_124-smar
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.vfe_73-lw { width: 100%; }
	
.g-235_ylyjp { text-align: center; }
	
	
	
	
.g-235_ylyjp .i_336-hlof
	{
		
		
	}

	
	

	
	
	
	.o_827-nce
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.o_827-nce > a
{
	
}

	
.o_827-nce > a.weadb_370__xmfws
{
	margin-right: 0px;
}
	
.o_827-nce > a > div
{
    width: 24px;
	height: 24px;
}

.o_827-nce > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.o_827-nce > a.vjgw_598-y > div > span
{
	
}

.o_827-nce > a.weadb_370__xmfws > div > span
{
	
}


.o_827-nce > span.dtte_600-ibbc
{
	display: none;
}
	

	
	
	.vvzkr-434_kioi
	{
		width: auto;
	}
	
	
	.nt_264__cr
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.nt_264__cr > .gis_978__qi > .o_634-hedf:not(.active)
	{
		position: relative;
	}
	
	
		.nt_264__cr > .gis_978__qi > .o_634-hedf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gis_978__qi > .o_634-hedf > .qrght_500__feaho
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij
	{
		
		display: none;
	}
	


.nt_264__cr > .gis_978__qi > .o_634-hedf.active > .fh_379-ij
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul
{
	display: block;
	max-height:300px;
}

.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li
{
	
}
	
	
.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li:after 
{ display: table; content: ''; clear: both; }	

.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li > a > .giacc-714_b
{
	font-size: 14px;	
}
	
	
	
.gis_978__qi > .o_634-hedf > .qrght_500__feaho > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gis_978__qi > .o_634-hedf.active > .qrght_500__feaho > *
{
	font-size: 16px;
}	
		
.gis_978__qi > .o_634-hedf:not(.active) > .qrght_500__feaho > .ahj_106-e
{
	display: none;
}
	
	
	
.nt_264__cr .i-54_fjefi
{
	width: 24px;
}

.nt_264__cr .i-54_fjefi > .hu_990-o
{
	width: 24px;
	height: 24px;
}
	
	
.nt_264__cr .o_634-hedf:not(.active) .i-54_fjefi > .hu_990-o
{
	margin-left: 0px;
}

.nt_264__cr .o_634-hedf.active .i-54_fjefi > .hu_990-o
{
	border:1px solid #171717;
}

.nt_264__cr .i-54_fjefi > .hu_990-o > img
{
	height: 24px;
}
	

.g-235_ylyjp .i_336-hlof > .pxr-948_afg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.i_336-hlof .ak_392-oc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.nt_264__cr.r_7__s
	{
		float: none;
	}
	
.nt_264__cr.r_7__s > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.nt_264__cr .ug_151-lej
	{
		line-height: 18px;
	}
	
	.nt_264__cr .i-54_fjefi > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.nt_264__cr .i-54_fjefi > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.umcf-458_xmpb {
    padding: 30px 20px;
	}
	
	.umcf-458_xmpb > .obl_543-p
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.umcf-458_xmpb > .obl_543-p > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.umcf-458_xmpb > .obl_543-p > .a_794__xvaae
	{
		padding-top: 10px
	}
	
	.umcf-458_xmpb > .obl_543-p > .tklh-830_bbddq
	{
		width: 100%;
		padding-top: 30px
	}
	
	.tklh-830_bbddq > .cdcqd_229-varm
	{
		margin: 20px 0px 0px 0px;
	}
	
	.a_794__xvaae > .wsj_142__hiljk > img
	{
		max-width: none;
		width: 100%;
	}
	
	.umcf-458_xmpb > .obl_543-p > .s_630__alck
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.vfe_73-lw
	{
		margin-top: 30px;
	}
		
	.xqajx-557_ovqo { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.xqajx-557_ovqo h2 { padding-bottom:20px; }
	.xqajx-557_ovqo > .f_977-iujh
	{
		padding: 20px;
	}

	.xqajx-557_ovqo p + h2 { }
	.xqajx-557_ovqo ul { }
	.xqajx-557_ovqo li { }
	.xqajx-557_ovqo table { width: 100% !important; }
	
	.xqajx-557_ovqo img { max-width: 100% !important; }
	

	.iaf_969-upjcr.ifgr-957_jr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.iaf_969-upjcr.ifgr-957_jr h2
	{
		padding-bottom: 20px;
	}
	
	.iaf_969-upjcr.ifgr-957_jr ul
	{
		display: block;
	}
	
	.iaf_969-upjcr.ifgr-957_jr ul > li
	{
		display: block;
		width: 100%;
	}
	
	.iaf_969-upjcr.ifgr-957_jr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.iaf_969-upjcr ul.khb-636_chojt > li > .q_116-iqbby
	{
		float: none !important;
	}
	
	.iaf_969-upjcr ul.khb-636_chojt > li > .vkcg_434__jpben
	{
		padding: 0px;
	}
	
	
		.bwq-561_vdhi.ifgr-957_jr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bwq-561_vdhi.ifgr-957_jr h2
	{
		padding-bottom: 20px;
	}
	
	.bwq-561_vdhi.ifgr-957_jr ul
	{
		display: block;
	}
	
	.bwq-561_vdhi.ifgr-957_jr ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bwq-561_vdhi.ifgr-957_jr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bwq-561_vdhi.ifgr-957_jr ul > li .vkcg_434__jpben
	{
		padding: 0px;
	}
	
	.gjv_936__aqj
	{
		    padding: 20px;
	}
	
	
	.gais-61_sdt
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gais-61_sdt h2
	{
		padding-bottom: 20px;
		
	}
	
	.gais-61_sdt .ziddi_294-tvbed
	{
		padding: 20px;
	}
	
	.gais-61_sdt .ziddi_294-tvbed img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gais-61_sdt .ge_105__qonyg
	{
		padding-left: 0px;
	}
	
	
	
	
	.i_642-ekk
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.i_642-ekk > .ch_176__gz
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ch_176__gz > .csu_840__fy
	{
		display: block;
	}
	
	.ch_176__gz > .l-39_a
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ch_176__gz > .l-39_a > .wsj_142__hiljk
	{
		
	}
	
	
	.cdcqd_229-varm.c_75-mus
	{
		margin-right: 0;
	}
	
	
	.cdcqd_229-varm.c_75-mus .ycnk-491_tip > input
	{
		max-width: none;
	}
	
	.cdcqd_229-varm.c_75-mus .rrh-176_g
	{
		max-width: none;
	}
	
	
	.wsj_142__hiljk > .qatq_763-comqr.ryji-34_id
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.fwja_297__t
	{
		text-align: center;
	}
	
	.wi-795_i
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.wi-795_i li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.wi-795_i li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cd_322__gcepy
	{
		margin-left: 20px !important;
		
	}
	
	.cd_322__gcepy > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.xqajx-557_ovqo table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.chy-267_kqsee a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.xqajx-557_ovqo > .f_977-iujh.jhfnd-366_pob
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.f_977-iujh ul.list-recomend > li
{
	display: block;
}
	
.da_971-whbf > .agifg_184__or
{
	width: 100%;
	float: none;
}
	
.da_971-whbf > .bur_768-jhk
{
	width: 100%;
	float: none;
}

.da_971-whbf > .bur_768-jhk > .rqxfe_945-inrfa
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.qndw_428-ta, .iele_260__ag, .q-64_na
{
	
}

body.iele_260__ag .vfe_73-lw
{
	width: 800px;
}

body.iele_260__ag section.vfe_73-lw
{
	margin-top: 50px;
}

body.iele_260__ag .o_827-nce > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.iele_260__ag .o_827-nce > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.iele_260__ag .g-235_ylyjp .aryh_199-aevdl 
{
	margin: 0;
	margin-left: 20px;
}

body.iele_260__ag .g-235_ylyjp .i_336-hlof
{
	padding: 10px 0 10px 0px; 
}

body.iele_260__ag .i_336-hlof .ak_392-oc
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.iele_260__ag .i_336-hlof > .pxr-948_afg
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.iele_260__ag .nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li > a > .x_936__vjhr > .n_843-fz
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.iele_260__ag .nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li > a > .x_936__vjhr > .n_843-fz > img
{
	height: 22px;
}

body.iele_260__ag .nt_264__cr .i-54_fjefi > .hu_990-o
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.iele_260__ag .o_634-hedf.active .i-54_fjefi > .hu_990-o
{
	border: none;
}

body.iele_260__ag .nt_264__cr .i-54_fjefi > .hu_990-o > img
{
	height: 24px;
}

body.iele_260__ag .umcf-458_xmpb 
{
	padding:50px 0px;
}

body.iele_260__ag .cdcqd_229-varm > h4.ginj-834_yrn
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.iele_260__ag .cdcqd_229-varm .rrh-176_g
{
	border-radius: 0px;
}

body.iele_260__ag .wsj_142__hiljk > .qatq_763-comqr
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.iele_260__ag .wsj_142__hiljk > .qatq_763-comqr
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.iele_260__ag .wsj_142__hiljk > .qatq_763-comqr .cc_705__ckcgn
{
	top: -20px;
}


body.iele_260__ag .wsj_142__hiljk > .qatq_763-comqr .vamgl_226__eow
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.iele_260__ag .s_630__alck
{
	background-color: #FFFFFF;
}


body.iele_260__ag .s_630__alck > .xhce_30-vlavz
{
	padding: 50px 0px;
	border-top: 1px solid rgba(207,80,110, 0.13);
	line-height: 150%;
}

body.iele_260__ag .s_630__alck > .xhce_30-vlavz > div
{
	padding: 0px 30px;
}


body.iele_260__ag .s_630__alck > .xhce_30-vlavz b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.iele_260__ag .s_630__alck > .xhce_30-vlavz h2, body.iele_260__ag .s_630__alck > .xhce_30-vlavz h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(207,80,110, 1);
	text-align: center;
}


body.iele_260__ag .bwq-561_vdhi.ifgr-957_jr ul > li
{
	padding: 0px 10px 10px 10px;
}


body.iele_260__ag .wi-795_i
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.iele_260__ag .wi-795_i ul
{
	display: table;
    margin: 0 auto;
}
body.iele_260__ag .wi-795_i ul li
{
	line-height: 38px;
}

body.iele_260__ag .wi-795_i ul li:first-child
{
	margin-left: 0px;
}

body.iele_260__ag .wi-795_i ul li:last-child
{
	margin-right: 0px;
}

body.iele_260__ag .fwja_297__t
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.iele_260__ag .fwja_297__t .h-927_ojuj
{
	color: #777777; 
}


body.iele_260__ag .imgblock
{
	max-width: 740px;
}


body.iele_260__ag .bur_768-jhk .imgblock
{
	max-width: 740px;
}

body.iele_260__ag .bwq-561_vdhi ul > li .x_922-a > img
{
	max-width: 224px;
}


body.iele_260__ag .i_642-ekk .wsj_142__hiljk > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.iele_260__ag .vfe_73-lw
{
	width: 100%; 
}

	body.iele_260__ag .umcf-458_xmpb {
    padding: 30px 12px;
	}

	body.iele_260__ag .s_630__alck > .xhce_30-vlavz
	{
		padding: 30px 0px;
	}

	body.iele_260__ag section.vfe_73-lw
	{
		margin-top: 30px;
	}


	body.iele_260__ag .xqajx-557_ovqo > .f_977-iujh
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.iele_260__ag .iaf_969-upjcr.ifgr-957_jr
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.iele_260__ag .bwq-561_vdhi.ifgr-957_jr
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.iele_260__ag .gais-61_sdt
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.iele_260__ag .i_642-ekk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.iele_260__ag .ch_176__gz > .l-39_a
	{
		margin-top: 50px;
	}

body.iele_260__ag .nt_264__cr .i-54_fjefi > .hu_990-o
{
	width: 28px;
	height: 28px;
}

body.iele_260__ag .nt_264__cr .i-54_fjefi > .hu_990-o > img
{
	height: 28px;
}
	
	
body.iele_260__ag .nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li > a > .x_936__vjhr > .n_843-fz
{
	width: 24px;
    height: 24px;
}


body.iele_260__ag .nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li > a > .x_936__vjhr > .n_843-fz > img
{
	height: 24px;
}

	
body.iele_260__ag .gis_978__qi > .o_634-hedf > .qrght_500__feaho
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.iele_260__ag .nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li > a
{
	padding-top: 16px;
}
	
	
body.iele_260__ag .nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.iele_260__ag .nt_264__cr > .gis_978__qi > .o_634-hedf > .fh_379-ij > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.iele_260__ag .wi-795_i ul li
{
	line-height: 20px;
}
	
body.iele_260__ag .fwja_297__t
{
	margin-top: 30px;
}

	
body.iele_260__ag .bwq-561_vdhi.ifgr-957_jr ul > li
{
	padding: 0px;
}

	
}

